.slider.slider-horizontal {
	width:calc(100% - 161px);
	margin-right:80px;
	float:right;
	position:relative;
	z-index:1;
}
.slider.slider-horizontal:before {
	  content:'';
	  cursor: pointer;
	  position:absolute;
	  background:#fdd945;
	  border-radius: 4px;
	  width:88px;
	  left:-80px;
	  height:9px;
	  border:1px solid #e2e2e2;
	  top:5px;
}

.slider.slider-horizontal:after {
	  content:'';
	  cursor: pointer;
	  position:absolute;
	 background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #f9f9f9 100%);
  background-image: -o-linear-gradient(top, #f5f5f5 0%, #f9f9f9 100%);
  background-image: linear-gradient(to bottom, #f5f5f5 0%, #f9f9f9 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  z-index:-1;
	  border-radius: 4px;
	  width:88px;
	  right:-80px;
	  height:9px;
	  border:1px solid #e2e2e2;
	  top:5px;

}

.slider.slider-horizontal .slider-track {
	border-radius:12px;
	height:9px;
	border:1px solid #e2e2e2;
	border-left:none;
	border-right:none;
}
.tooltip-main {
	display: none;
}
.slider-selection {
	border-radius: 12px;
	background: #fdd945;
}
.slider-handle{
	box-shadow: none;
}
.slider-handle.min-slider-handle.round {
	text-align:center;
	color:#fff;
	font-size:19px;
	line-height:37px;
	margin-top:-15px;
	background:url("../images/slider-handle.png");
	width:161px;
	height:39px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-o-border-radius:0;
	border-radius:0;
	font-weight:normal;
	z-index:1;
	position:relative;
	margin-left:-80px;
}

.borrow-handle .small {
	font-size:11px;
	opacity:0.5;
	text-transform:uppercase;
	display:inline-block;
	vertical-align:middle;
	margin:-2px 5px 0 -5px;
}

.slider-borrow-item {
	margin:20px 0;
}
